<table class="dashboard-table">
    <tr>
        <th>Référence</th>
        <th>Nom du client</th>
        <th>{{statusTitle}}</th>
        <th>Date</th>
    </tr>
    <tr *ngFor="let document of documents" routerLink="read/{{document.reference}}">
        <td>{{document.reference}}</td>
        <td>{{document.clientName}}</td>
        <td>{{document.status}}</td>
        <td>{{document.creationDate | date}}</td>
    </tr>
    <tr *ngIf="isDocumentsEmpty">
        <td colspan="4">Aucun document n'a été trouvé !</td>
    </tr>
</table>